<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration   
    PUBLIC "-//mybatis.org//DTD Config 3.0//EN"   
    "./dtd/mybatis-3-config.dtd">
<configuration>
	<settings>
		<setting name="logImpl" value="LOG4J" />
		<setting name="localCacheScope" value="STATEMENT" />
		<setting name="cacheEnabled" value="true" />
	</settings>
	<typeAliases>
		<typeAlias type="CoreFS.SA06.CoreUserInfo" alias="CoreUserInfo"/>
		<typeAlias type="CoreFS.SF01.CoreAppUser" alias="CoreAppUser"/>
		<typeAlias type="CoreFS.SF01.CoreAppDepartment" alias="CoreAppDepartment"/>
		<typeAlias type="CoreFS.SF01.CoreAppSrole" alias="CoreAppSrole"/>
		<typeAlias type="CoreFS.SF01.CoreAppRoleRelate" alias="CoreAppRoleRelate"/>
		<typeAlias type="CoreFS.SF01.CoreAppRoleData" alias="CoreAppRoleData"/>
		<typeAlias type="CoreFS.SF01.CoreAppServer" alias="CoreAppServer"/>
		<typeAlias type="CoreFS.SF01.CoreAppFunction" alias="CoreAppFunction"/>
	</typeAliases>
	<mappers>
	</mappers>
</configuration> 